<?php
$z[0]=Array("field","新四军平江通讯处旧址,新四军平",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新四军平江通讯处旧址即“平江惨案”旧址，位于平江县加义镇。主要景点除旧址外，有“平江惨案”史料陈列，涂正坤、吴渊同志牺牲处，罗梓铭、曾金声、吴贺泉、赵绿吟被活埋的淘金洞，加义烈士陵园全面介绍了震惊中外的平江惨案史实。地址：平江县加义镇电话：",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新四军平江通讯处旧址_平江新四军平江通讯处旧址旅游",358,445);
$z[2][4]['name']="title";
$z[3]=Array("field","",447,486);
$z[3][4]['name']="writer";
$z[4]=Array("field","",488,527);
$z[4][4]['name']="source";
$z[5]=Array("field","",529,569);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新四军平江通讯处旧址即“平江惨案”旧址，位于平江县加义镇。主要景点除旧址外，有“平江惨案”史料陈列，涂正坤、吴渊同志牺牲处，罗梓铭、曾金声、吴贺泉、赵绿吟被活埋的淘金洞，加义烈士陵园全面介绍了震惊中外的平江惨案史实。\n</p><p>　　地址：平江县加义镇\n</p><p>　　电话：0730-6266666		<div align=center style=\"margin:0 0 0 5px\"></div>",571,937);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029302X5BP-2H49.gif",939,1023);
$z[7][4]['name']="litpic";

?>